.col-center {
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

@import "libs/reset";
@import "pages/mop";
@import "pages/header";
@import "pages/footer";
@import "pages/productions";
@import "pages/intentions";
